.btn {
  border-width: 2px;
}
img,
.card-wrap,
.card-wrapper,
.video-wrapper,
.mbr-figure iframe,
.google-map iframe,
.slide-content,
.plan,
.card,
.item-wrapper {
  border-radius: 2rem !important;
}
.video-wrapper {
  overflow: hidden;
}
body {
  background-color: #fef5e9;
}
body {
  font-family: Source Serif 4;
}
.display-1 {
  font-family: 'Poppins', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.display-1 > .mbr-iconfont {
  font-size: 6.25rem;
}
.display-2 {
  font-family: 'Poppins', sans-serif;
  font-size: 2rem;
  line-height: 1;
}
.display-2 > .mbr-iconfont {
  font-size: 2.5rem;
}
.display-4 {
  font-family: 'Poppins', sans-serif;
  font-size: 0.8rem;
  line-height: 1.5;
}
.display-4 > .mbr-iconfont {
  font-size: 1rem;
}
.display-5 {
  font-family: 'Poppins', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.display-5 > .mbr-iconfont {
  font-size: 3.125rem;
}
.display-7 {
  font-family: 'Poppins', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.display-7 > .mbr-iconfont {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .display-1 {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .display-1 {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 1.6rem;
    font-size: calc( 1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.64rem;
    font-size: calc( 0.93rem + (0.8 - 0.93) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (0.93rem + (0.8 - 0.93) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-7 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .display-1 {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .display-2 {
    font-size: 1.6rem;
    font-size: calc( 1.35rem + (2 - 1.35) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (1.35rem + (2 - 1.35) * ((100vw - 62rem) / (87 - 62))));
  }
  .display-4 {
    font-size: 0.64rem;
    font-size: calc( 0.93rem + (0.8 - 0.93) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (0.93rem + (0.8 - 0.93) * ((100vw - 62rem) / (87 - 62))));
  }
  .display-5 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .display-7 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.btn {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .btn {
    padding: 0.75rem 1.5rem;
  }
}
.btn-sm {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-md {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-lg {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.bg-primary {
  background-color: #f5d547 !important;
}
.bg-success {
  background-color: #f5d547 !important;
}
.bg-info {
  background-color: #15cdf2 !important;
}
.bg-warning {
  background-color: #ffc108 !important;
}
.bg-danger {
  background-color: #db2c3d !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #f5d547 !important;
  border-color: #f5d547 !important;
  color: #3a3003 !important;
  box-shadow: none;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: inherit;
  background-color: #f8e077 !important;
  border-color: #f8e077 !important;
  box-shadow: none;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #3a3003 !important;
  background-color: #f8e077 !important;
  border-color: #f8e077 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #f5d547 !important;
  border-color: #f5d547 !important;
  color: #3a3003 !important;
  box-shadow: none;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: inherit;
  background-color: #f8e077 !important;
  border-color: #f8e077 !important;
  box-shadow: none;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #3a3003 !important;
  background-color: #f8e077 !important;
  border-color: #f8e077 !important;
}
.btn-info,
.btn-info:active {
  background-color: #15cdf2 !important;
  border-color: #15cdf2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: inherit;
  background-color: #45d7f5 !important;
  border-color: #45d7f5 !important;
  box-shadow: none;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #45d7f5 !important;
  border-color: #45d7f5 !important;
}
.btn-success,
.btn-success:active {
  background-color: #f5d547 !important;
  border-color: #f5d547 !important;
  color: #3a3003 !important;
  box-shadow: none;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: inherit;
  background-color: #f8e077 !important;
  border-color: #f8e077 !important;
  box-shadow: none;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #3a3003 !important;
  background-color: #f8e077 !important;
  border-color: #f8e077 !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #ffc108 !important;
  border-color: #ffc108 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: inherit;
  background-color: #ffce3b !important;
  border-color: #ffce3b !important;
  box-shadow: none;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #ffce3b !important;
  border-color: #ffce3b !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #db2c3d !important;
  border-color: #db2c3d !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: inherit;
  background-color: #e25865 !important;
  border-color: #e25865 !important;
  box-shadow: none;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #e25865 !important;
  border-color: #e25865 !important;
}
.btn-white,
.btn-white:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-black,
.btn-black:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background-color: transparent !important;
  border-color: #f5d547;
  color: #f5d547;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #d9b40c !important;
  background-color: transparent !important;
  border-color: #d9b40c !important;
  box-shadow: none !important;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #3a3003 !important;
  background-color: #f5d547 !important;
  border-color: #f5d547 !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background-color: transparent !important;
  border-color: #f5d547;
  color: #f5d547;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #d9b40c !important;
  background-color: transparent !important;
  border-color: #d9b40c !important;
  box-shadow: none !important;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #3a3003 !important;
  background-color: #f5d547 !important;
  border-color: #f5d547 !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background-color: transparent !important;
  border-color: #15cdf2;
  color: #15cdf2;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #098da7 !important;
  background-color: transparent !important;
  border-color: #098da7 !important;
  box-shadow: none !important;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #15cdf2 !important;
  border-color: #15cdf2 !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background-color: transparent !important;
  border-color: #f5d547;
  color: #f5d547;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #d9b40c !important;
  background-color: transparent !important;
  border-color: #d9b40c !important;
  box-shadow: none !important;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #3a3003 !important;
  background-color: #f5d547 !important;
  border-color: #f5d547 !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background-color: transparent !important;
  border-color: #ffc108;
  color: #ffc108;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #b08400 !important;
  background-color: transparent !important;
  border-color: #b08400 !important;
  box-shadow: none !important;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #ffc108 !important;
  border-color: #ffc108 !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background-color: transparent !important;
  border-color: #db2c3d;
  color: #db2c3d;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #971a26 !important;
  background-color: transparent !important;
  border-color: #971a26 !important;
  box-shadow: none !important;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #db2c3d !important;
  border-color: #db2c3d !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.btn-white-outline,
.btn-white-outline:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.text-primary {
  color: #f5d547 !important;
}
.text-secondary {
  color: #f5d547 !important;
}
.text-success {
  color: #f5d547 !important;
}
.text-info {
  color: #15cdf2 !important;
}
.text-warning {
  color: #ffc108 !important;
}
.text-danger {
  color: #db2c3d !important;
}
.text-white {
  color: #fafafa !important;
}
.text-black {
  color: #232323 !important;
}
a.text-primary:hover,
a.text-primary:focus,
a.text-primary.active {
  color: #cba80b !important;
}
a.text-secondary:hover,
a.text-secondary:focus,
a.text-secondary.active {
  color: #cba80b !important;
}
a.text-success:hover,
a.text-success:focus,
a.text-success.active {
  color: #cba80b !important;
}
a.text-info:hover,
a.text-info:focus,
a.text-info.active {
  color: #088099 !important;
}
a.text-warning:hover,
a.text-warning:focus,
a.text-warning.active {
  color: #a17900 !important;
}
a.text-danger:hover,
a.text-danger:focus,
a.text-danger.active {
  color: #8a1723 !important;
}
a.text-white:hover,
a.text-white:focus,
a.text-white.active {
  color: #c7c7c7 !important;
}
a.text-black:hover,
a.text-black:focus,
a.text-black.active {
  color: #000000 !important;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.nav-tabs .nav-link.active {
  color: #f5d547;
}
.nav-tabs .nav-link:not(.active) {
  color: #232323;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #15cdf2;
}
.alert-warning {
  background-color: #ffc108;
}
.alert-danger {
  background-color: #db2c3d;
}
.mbr-section-btn .btn:not(.btn-form) {
  border-radius: 100px;
}
.mbr-gallery-filter li a {
  border-radius: 100px !important;
}
.mbr-gallery-filter li.active .btn {
  background-color: #f5d547;
  border-color: #f5d547;
  color: #524404;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
.nav-tabs .nav-link {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #f5d547;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #d6f6fd;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #fff4d4;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #f9dadd;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Poppins', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.form-control > .mbr-iconfont {
  font-size: 1.75rem;
}
.form-control:hover,
.form-control:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #f5d547 !important;
}
.form-control:-webkit-input-placeholder {
  font-family: 'Poppins', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.form-control:-webkit-input-placeholder > .mbr-iconfont {
  font-size: 1.75rem;
}
blockquote {
  border-color: #f5d547;
}
/* Forms */
.mbr-form .input-group-btn .btn {
  border-radius: 100px !important;
}
.mbr-form .input-group-btn .btn:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.mbr-form .input-group-btn button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.mbr-form .input-group-btn button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #f5d547;
  color: #000000;
}
.jq-number__spin {
  transition: 0.25s ease;
}
.jq-number__spin:hover {
  border-color: #f5d547;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #f5d547;
  border-bottom-color: #f5d547;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #000000 !important;
  background-color: #f5d547 !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #000000 !important;
  background: #f5d547 !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23f5d547' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .container {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .container {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .container-fluid {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .container-fluid {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.cid-vbrHL8nOtq .dropdown-item:before {
  font-family: MobiriseIcons !important;
  content: '\e966';
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.cid-vbrHL8nOtq .dropdown-item:not(:last-child) {
  border-bottom: 1px solid lightgray;
}
.cid-vbrHL8nOtq .dropdown-menu {
  padding: 0;
  background: #ffffff !important;
}
.cid-vbrHL8nOtq .dropdown-item {
  color: #f5d547 !important;
}
.cid-vbrHL8nOtq .dropdown-item:hover {
  color: #f5d547 !important;
}
.cid-vbrHL8nOtq .nav-link {
  position: relative;
  font-weight: 600;
}
.cid-vbrHL8nOtq .nav-link:hover {
  color: #f5d547 !important;
}
.cid-vbrHL8nOtq .btn-white {
  color: #f5d547 !important;
}
.cid-vbrHL8nOtq .btn:hover {
  border-color: #f5d547 !important;
  color: #f5d547 !important;
}
.cid-vbrHL8nOtq .nav-dropdown .link {
  padding: 0 0.3em !important;
  margin: 0.667em 1em !important;
}
.cid-vbrHL8nOtq .nav-dropdown .link.dropdown-toggle::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
}
.cid-vbrHL8nOtq .container {
  display: flex;
  margin: auto;
}
.cid-vbrHL8nOtq .navbar.navbar-short .nav-link,
.cid-vbrHL8nOtq .navbar.navbar-short .navbar-caption,
.cid-vbrHL8nOtq .navbar.navbar-short .mbr-iconfont {
  color: #0c0c0c !important;
  border-color: #0c0c0c;
}
.cid-vbrHL8nOtq .navbar.navbar-short .hamburger span {
  background: #0c0c0c !important;
}
.cid-vbrHL8nOtq .navbar-caption {
  padding-right: 3rem;
}
.cid-vbrHL8nOtq .navbar.opened {
  background: #f5d547 !important;
}
.cid-vbrHL8nOtq .nav-item:focus,
.cid-vbrHL8nOtq .nav-link:focus {
  outline: none;
}
.cid-vbrHL8nOtq .dropdown .dropdown-menu .dropdown-item {
  width: auto;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.cid-vbrHL8nOtq .dropdown .dropdown-menu .dropdown-item::after {
  right: 0.5rem;
}
.cid-vbrHL8nOtq .dropdown .dropdown-menu .dropdown-item .mbr-iconfont {
  margin-left: -1.8rem;
  padding-right: 1rem;
  font-size: inherit;
}
.cid-vbrHL8nOtq .dropdown .dropdown-menu .dropdown-item .mbr-iconfont:before {
  display: inline-block;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.cid-vbrHL8nOtq .collapsed .dropdown-menu .dropdown-item:before {
  display: none;
}
.cid-vbrHL8nOtq .collapsed .dropdown .dropdown-menu .dropdown-item {
  padding: 0.5em 1.5em 0.5em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.cid-vbrHL8nOtq .navbar {
  min-height: 77px;
  transition: all 0.3s;
  background: #f5d547;
  background: none;
}
.cid-vbrHL8nOtq .navbar.opened {
  transition: all 0.3s;
}
.cid-vbrHL8nOtq .navbar .dropdown-item {
  padding: 0.5rem 1.5rem;
}
.cid-vbrHL8nOtq .navbar .navbar-collapse {
  justify-content: flex-end;
  z-index: 1;
}
.cid-vbrHL8nOtq .navbar.collapsed .nav-item .nav-link::before {
  display: none;
}
.cid-vbrHL8nOtq .navbar.collapsed.opened .dropdown-menu {
  top: 0;
}
@media (min-width: 992px) {
  .cid-vbrHL8nOtq .navbar.collapsed.opened:not(.navbar-short) .navbar-collapse {
    max-height: calc(98.5vh - 3.8rem);
  }
}
.cid-vbrHL8nOtq .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}
.cid-vbrHL8nOtq .navbar.collapsed .dropdown-menu .dropdown-item:after {
  right: auto;
}
.cid-vbrHL8nOtq .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle='dropdown-submenu']:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 55%;
}
.cid-vbrHL8nOtq .navbar.collapsed ul.navbar-nav li {
  margin: auto;
}
.cid-vbrHL8nOtq .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.cid-vbrHL8nOtq .navbar.collapsed .icons-menu {
  padding-left: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 991px) {
  .cid-vbrHL8nOtq .navbar .nav-item .nav-link::before {
    display: none;
  }
  .cid-vbrHL8nOtq .navbar.opened .dropdown-menu {
    top: 0;
  }
  .cid-vbrHL8nOtq .navbar .dropdown-menu .dropdown-submenu {
    left: 0 !important;
  }
  .cid-vbrHL8nOtq .navbar .dropdown-menu .dropdown-item:after {
    right: auto;
  }
  .cid-vbrHL8nOtq .navbar .dropdown-menu .dropdown-toggle[data-toggle='dropdown-submenu']:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 55%;
  }
  .cid-vbrHL8nOtq .navbar .navbar-logo img {
    height: 3.8rem !important;
  }
  .cid-vbrHL8nOtq .navbar ul.navbar-nav li {
    margin: auto;
  }
  .cid-vbrHL8nOtq .navbar .dropdown-menu .dropdown-item {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .cid-vbrHL8nOtq .navbar .navbar-brand {
    -webkit-flex-shrink: initial;
    flex-shrink: initial;
    -webkit-flex-basis: auto;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 2rem;
  }
  .cid-vbrHL8nOtq .navbar .navbar-toggler {
    -webkit-flex-basis: auto;
    flex-basis: auto;
  }
  .cid-vbrHL8nOtq .navbar .icons-menu {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.cid-vbrHL8nOtq .navbar.navbar-short {
  background: #f5d547 !important;
  min-height: 60px;
}
.cid-vbrHL8nOtq .navbar.navbar-short .navbar-logo img {
  height: 3rem !important;
}
.cid-vbrHL8nOtq .navbar.navbar-short .navbar-brand {
  padding: 0;
}
.cid-vbrHL8nOtq .navbar-brand {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  -webkit-align-items: center;
  align-items: center;
  margin-right: 0;
  padding: 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.cid-vbrHL8nOtq .navbar-brand .navbar-caption {
  line-height: inherit !important;
}
.cid-vbrHL8nOtq .navbar-brand .navbar-logo a {
  outline: none;
}
.cid-vbrHL8nOtq .dropdown-item.active,
.cid-vbrHL8nOtq .dropdown-item:active {
  background-color: transparent;
}
.cid-vbrHL8nOtq .navbar-expand-lg .navbar-nav .nav-link {
  padding: 0;
}
.cid-vbrHL8nOtq .nav-dropdown .link.dropdown-toggle {
  margin-right: 1.667em;
}
.cid-vbrHL8nOtq .nav-dropdown .link.dropdown-toggle[aria-expanded='true'] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.cid-vbrHL8nOtq .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: #f5d547;
}
.cid-vbrHL8nOtq .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
  left: 100%;
}
.cid-vbrHL8nOtq .navbar .dropdown.open > .dropdown-menu {
  display: block;
}
.cid-vbrHL8nOtq ul.navbar-nav {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.cid-vbrHL8nOtq .navbar-buttons {
  text-align: center;
}
.cid-vbrHL8nOtq button.navbar-toggler {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  -webkit-align-self: center;
  align-self: center;
}
.cid-vbrHL8nOtq button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #ffffff;
}
.cid-vbrHL8nOtq button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.cid-vbrHL8nOtq button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.cid-vbrHL8nOtq button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.cid-vbrHL8nOtq button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.cid-vbrHL8nOtq nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-vbrHL8nOtq nav.opened .hamburger span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all 0.25s;
}
.cid-vbrHL8nOtq nav.opened .hamburger span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.cid-vbrHL8nOtq nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-vbrHL8nOtq .navbar-dropdown {
  padding: 0.5rem 1rem;
}
.cid-vbrHL8nOtq a.nav-link {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-vbrHL8nOtq .mbr-iconfont {
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.cid-vbrHL8nOtq .icons-menu {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
.cid-vbrHL8nOtq .icons-menu span {
  font-size: 20px;
  color: #ffffff;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-vbrHL8nOtq .navbar {
    height: 77px;
  }
  .cid-vbrHL8nOtq .navbar.opened {
    height: auto;
  }
  .cid-vbrHL8nOtq .nav-item .nav-link:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.cid-vbrLNv25nd {
  padding-top: 16rem;
  padding-bottom: 16rem;
  background-image: url("../../../assets/images/mbr-1920x1281.jpg");
}
.cid-vbrLNv25nd .mbr-fallback-image.disabled {
  display: none;
}
.cid-vbrLNv25nd .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-vbrLNv25nd .content-wrapper .mbr-label {
  margin-bottom: 80px;
}
@media (max-width: 992px) {
  .cid-vbrLNv25nd .content-wrapper .mbr-label {
    margin-bottom: 20px;
  }
}
.cid-vbrLNv25nd .content-wrapper .mbr-section-title {
  margin-bottom: 40px;
}
@media (max-width: 992px) {
  .cid-vbrLNv25nd .content-wrapper .mbr-section-title {
    margin-bottom: 20px;
  }
}
.cid-vbrLNv25nd .content-wrapper .text-wrapper .mbr-text {
  display: inline-block;
  width: 45%;
  margin-bottom: 0;
}
@media (max-width: 1440px) {
  .cid-vbrLNv25nd .content-wrapper .text-wrapper .mbr-text {
    width: 50%;
  }
}
@media (max-width: 992px) {
  .cid-vbrLNv25nd .content-wrapper .text-wrapper .mbr-text {
    width: 100%;
  }
}
.cid-vbrLNv25nd .content-wrapper .mbr-section-btn {
  margin-top: 40px;
}
@media (max-width: 992px) {
  .cid-vbrLNv25nd .content-wrapper .mbr-section-btn {
    margin-top: 20px;
  }
}
.cid-vbrLNv25nd .mbr-label {
  color: #f1f5eb;
  text-align: center;
}
.cid-vbrLNv25nd .mbr-section-title {
  color: #f1f5eb;
}
.cid-vbrLNv25nd .mbr-text,
.cid-vbrLNv25nd .text-wrapper {
  color: #f1f5eb;
  text-align: center;
}
.cid-vbrLNv25nd .mbr-section-title,
.cid-vbrLNv25nd .mbr-section-btn {
  text-align: center;
  color: #f5d547;
}
.cid-vbrNIqhdqP {
  padding-top: 3rem;
  padding-bottom: 1rem;
  background-color: #0c0c0c;
}
.cid-vbrNIqhdqP .mbr-fallback-image.disabled {
  display: none;
}
.cid-vbrNIqhdqP .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-vbrNIqhdqP .item {
  margin-bottom: 40px;
}
@media (max-width: 992px) {
  .cid-vbrNIqhdqP .item {
    margin-bottom: 30px;
  }
}
.cid-vbrNIqhdqP .item .item-wrapper .card-box .item-number_1,
.cid-vbrNIqhdqP .item .item-wrapper .card-box .item-number_2,
.cid-vbrNIqhdqP .item .item-wrapper .card-box .item-number_3,
.cid-vbrNIqhdqP .item .item-wrapper .card-box .item-number_4 {
  margin-bottom: 10px;
}
.cid-vbrNIqhdqP .item .item-wrapper .card-box .item-title {
  margin-bottom: 0;
}
.cid-vbrNIqhdqP .item-number_1 {
  color: #ffffff;
  text-align: center;
}
.cid-vbrNIqhdqP .item-number_2 {
  color: #ffffff;
  text-align: center;
}
.cid-vbrNIqhdqP .item-number_3 {
  color: #a48cc2;
  text-align: center;
}
.cid-vbrNIqhdqP .item-number_4 {
  color: #f3c471;
  text-align: center;
}
.cid-vbrNIqhdqP .item-title {
  color: #ffeb69;
  text-align: center;
}
.cid-vdtS0vUe2J {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-image: url("../../../assets/images/mbr-1920x1284.jpg");
}
.cid-vdtS0vUe2J .mbr-fallback-image.disabled {
  display: none;
}
.cid-vdtS0vUe2J .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-vdtS0vUe2J .content-wrapper .mbr-label {
  margin-bottom: 0;
}
.cid-vdtS0vUe2J .content-wrapper .mbr-section-title {
  margin-bottom: 32px;
}
.cid-vdtS0vUe2J .content-wrapper .text-wrapper .mbr-text {
  margin-bottom: 0;
}
.cid-vdtS0vUe2J .content-wrapper .mbr-section-btn {
  margin-top: 24px;
}
.cid-vdtS0vUe2J .mbr-label {
  color: #111111;
  text-align: center;
}
.cid-vdtS0vUe2J .mbr-section-title {
  color: #ff6d99;
}
.cid-vdtS0vUe2J .mbr-text,
.cid-vdtS0vUe2J .text-wrapper {
  color: #111111;
  text-align: center;
}
.cid-vdtS0vUe2J .mbr-section-title,
.cid-vdtS0vUe2J .mbr-section-btn {
  text-align: center;
  color: #eccd14;
}
.cid-vbrP1Ewr5G {
  padding-top: 30px;
  padding-bottom: 45px;
  background-color: #292828;
}
.cid-vbrP1Ewr5G .wave-container {
  position: absolute;
  left: 0;
  top: -110px;
  height: 113px;
  overflow: hidden;
  width: 100%;
}
.cid-vbrP1Ewr5G .svg-top {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 50px;
  transform-origin: bottom;
  animation: 1.5s ease-in-out infinite alternate svg-wave;
  fill: #f5d547;
}
.cid-vbrP1Ewr5G .svg-top .st0 {
  fill: #292828;
}
@media (max-width: 992px) {
  .cid-vbrP1Ewr5G .svg-top {
    width: 1000px;
  }
}
@media (max-width: 768px) {
  .cid-vbrP1Ewr5G .text-content {
    max-width: none;
  }
}
.cid-vbrP1Ewr5G .mbr-iconfont-social {
  margin: 0.5rem;
  font-size: 32px;
  display: flex;
  border-radius: 50%;
  text-align: center;
  color: #ffffff;
  border: 2px solid #ffffff;
  justify-content: center;
  align-content: center;
  transition: all 0.3s;
}
.cid-vbrP1Ewr5G .mbr-iconfont-social:before {
  padding: 0.6rem;
}
.cid-vbrP1Ewr5G .mbr-iconfont-social:hover {
  background-color: #ffffff;
  color: #000000;
}
@media (max-width: 768px) {
  .cid-vbrP1Ewr5G .icons {
    justify-content: center !important;
  }
  .cid-vbrP1Ewr5G .text-content * {
    text-align: center;
  }
}
.cid-vbrP1Ewr5G P {
  color: #1a449a;
  text-align: center;
}
.cid-vbrP1Ewr5G .mbr-section-title {
  color: #f5d547;
  text-align: center;
}
.cid-vdtUI0l4i4 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.cid-vdtUI0l4i4 .card-heading {
  color: #000000;
  margin-bottom: 24px;
}
.cid-vdtUI0l4i4 .row {
  justify-content: center;
}
.cid-vdtUI0l4i4 .mbr-iconfont {
  font-size: 23px;
  margin-right: 17px;
  color: #fedb01;
}
.cid-vdtUI0l4i4 .mbr-text {
  display: inline;
  width: 100%;
}
.cid-vdtUI0l4i4 .mbr-text:last-child {
  margin-bottom: 0px;
}
.cid-vdtUI0l4i4 .text {
  margin-bottom: 40px;
  color: #8c8c95;
}
.cid-vdtUI0l4i4 .line {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}
#custom-html-t {
  /* Forzar que el widget respete el contenedor */
  /* Evitar que se encime con otros bloques */
}
#custom-html-t .elfsight-app-bc01e394-f940-4d01-a6b1-3ceed3bd7b94 {
  position: relative !important;
  z-index: 1 !important;
  height: auto !important;
  display: block !important;
  width: 100% !important;
}
#custom-html-t section {
  overflow: visible !important;
}
#custom-html-t .container {
  position: relative;
  z-index: 2;
}
.cid-vbrQ1xKzgw {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-image: url("../../../assets/images/mbr-1920x1280.jpg");
}
.cid-vbrQ1xKzgw .mbr-fallback-image.disabled {
  display: none;
}
.cid-vbrQ1xKzgw .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-vbrQ1xKzgw .content-wrapper {
  margin: 0 auto;
  width: 60%;
}
@media (max-width: 1440px) {
  .cid-vbrQ1xKzgw .content-wrapper {
    width: 75%;
  }
}
@media (max-width: 992px) {
  .cid-vbrQ1xKzgw .content-wrapper {
    margin: 0;
    width: 100%;
  }
}
.cid-vbrQ1xKzgw .content-wrapper .title-wrapper {
  margin-bottom: 24px;
}
.cid-vbrQ1xKzgw .content-wrapper .title-wrapper .mbr-section-title {
  margin-bottom: 0;
}
.cid-vbrQ1xKzgw .content-wrapper .title-wrapper .subtitle-wrapper .mbr-section-subtitle {
  display: inline-flex;
  align-items: center;
  margin-bottom: 0;
  padding: 16px;
  position: relative;
  z-index: 1;
}
.cid-vbrQ1xKzgw .content-wrapper .title-wrapper .subtitle-wrapper .mbr-section-subtitle::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 94%;
  background-color: #ffdf7d;
  z-index: -1;
  opacity: 0.15;
  pointer-events: none;
}
.cid-vbrQ1xKzgw .content-wrapper .text-wrapper .mbr-text {
  display: inline-block;
  width: 60%;
  margin-bottom: 24px;
}
@media (max-width: 992px) {
  .cid-vbrQ1xKzgw .content-wrapper .text-wrapper .mbr-text {
    width: 100%;
  }
}
.cid-vbrQ1xKzgw .mbr-section-title {
  color: #ffffff;
}
.cid-vbrQ1xKzgw .mbr-section-subtitle,
.cid-vbrQ1xKzgw .subtitle-wrapper {
  color: #ffdf7d;
  text-align: center;
}
.cid-vbrQ1xKzgw .mbr-text,
.cid-vbrQ1xKzgw .text-wrapper {
  color: #f7f7f7;
  text-align: center;
}
.cid-vbrQ1xKzgw .mbr-section-title,
.cid-vbrQ1xKzgw .mbr-section-btn {
  text-align: center;
}
.cid-vdu0NtSyEK {
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #232323;
}
.cid-vdu0NtSyEK .mbr-section-title {
  width: 100%;
  text-align: center;
  margin-bottom: 24px;
  line-height: 1.171em;
  color: #14142b;
}
.cid-vdu0NtSyEK .mbr-text {
  color: #8c8c95;
  margin-bottom: 26px;
  text-align: center;
}
.cid-vdu0NtSyEK .button-align {
  text-align: center;
}
.cid-vdu0NtSyEK .mbr-section-btn {
  display: block;
}
.cid-vdu0NtSyEK .container {
  max-width: 739px;
}
.cid-vdu0NtSyEK .btn {
  margin-top: 20px;
}
.cid-vdu0NtSyEK a.btn > span {
  margin-left: 0.5rem;
}
.cid-uNcpuAMDBj {
  padding-top: 2rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.cid-uNcpuAMDBj .item-subtitle {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.cid-uNcpuAMDBj img,
.cid-uNcpuAMDBj .item-img {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.cid-uNcpuAMDBj .item:focus,
.cid-uNcpuAMDBj span:focus {
  outline: none;
}
.cid-uNcpuAMDBj .item {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .cid-uNcpuAMDBj .item {
    margin-bottom: 1rem;
  }
}
.cid-uNcpuAMDBj .item-wrapper {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.cid-uNcpuAMDBj .mbr-section-title {
  color: #232323;
}
.cid-uNcpuAMDBj .mbr-text,
.cid-uNcpuAMDBj .mbr-section-btn {
  color: #232323;
  text-align: center;
}
.cid-uNcpuAMDBj .item-title {
  color: #f5d547;
  text-align: center;
}
.cid-uNcpuAMDBj .content-head {
  max-width: 800px;
}
.cid-vdtWrWTWdU {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.cid-vdtWrWTWdU .mbr-fallback-image.disabled {
  display: none;
}
.cid-vdtWrWTWdU .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-vdtWrWTWdU .items-wrapper {
  margin: 0 -10px;
}
.cid-vdtWrWTWdU .items-wrapper .item {
  padding: 0 10px;
  margin-bottom: 20px;
}
@media (max-width: 992px) {
  .cid-vdtWrWTWdU .items-wrapper .item:last-child {
    margin-bottom: 0;
  }
}
.cid-vdtWrWTWdU .items-wrapper .item:nth-child(3n + 2) {
  transform: translateY(30px);
}
@media (max-width: 992px) {
  .cid-vdtWrWTWdU .items-wrapper .item:nth-child(3n + 2) {
    transform: none;
  }
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper {
  padding: 12px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper {
  width: 100%;
  position: relative;
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper .item-img {
  width: 100%;
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper .item-img img {
  height: 350px;
  width: 100%;
  object-fit: cover;
}
@media (max-width: 992px) {
  .cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper .item-img img {
    height: 300px;
  }
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper .social-wrapper {
  position: absolute;
  right: 10px;
  bottom: 30px;
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper .social-wrapper .social-wrap {
  display: inline-flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 10px;
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper .social-wrapper .social-wrap .soc-item {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  border-radius: 100%;
  background-color: #ffffff;
  transition: all .5s ease;
  transform: scale(0.95);
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper .social-wrapper .social-wrap .soc-item:hover .mbr-iconfont,
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper .social-wrapper .social-wrap .soc-item:focus .mbr-iconfont {
  color: #2f1d41 !important;
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper .social-wrapper .social-wrap .soc-item:hover a .mbr-iconfont,
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper .social-wrapper .social-wrap .soc-item:focus a .mbr-iconfont {
  color: #2f1d41 !important;
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper .social-wrapper .social-wrap .soc-item a {
  position: relative;
  z-index: 1;
  display: block;
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .image-wrapper .social-wrapper .social-wrap .soc-item a .mbr-iconfont {
  display: inline-flex;
  font-size: 22px;
  transition: all .5s ease;
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .card-box {
  margin: -12px 10px 0;
  padding: 10px;
  background-color: #ffffff;
  z-index: 1;
  position: relative;
  width: 95%;
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .card-box .item-name {
  margin-bottom: 10px;
}
.cid-vdtWrWTWdU .items-wrapper .item .item-wrapper .card-box .item-role {
  margin-bottom: 0;
}
.cid-vdtWrWTWdU .items-wrapper .item .card_1 {
  background-color: #e4e3f5;
}
.cid-vdtWrWTWdU .items-wrapper .item .card_2 {
  background-color: #feebba;
}
.cid-vdtWrWTWdU .items-wrapper .item .card_3 {
  background-color: #ffd3dd;
}
.cid-vdtWrWTWdU .items-wrapper .item .card_4 {
  background-color: #e2eff0;
}
.cid-vdtWrWTWdU .item-name {
  color: #3a353e;
  text-align: center;
}
.cid-vdtWrWTWdU .item-role {
  color: #3a353e;
  text-align: center;
}
.cid-vbrUGPrCHS {
  padding-top: 5rem;
  padding-bottom: 5rem;
  overflow: hidden;
  background-image: url("../../../assets/images/background1.jpg");
}
.cid-vbrUGPrCHS .mbr-fallback-image.disabled {
  display: none;
}
.cid-vbrUGPrCHS .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 992px) {
  .cid-vbrUGPrCHS .container {
    padding: 0 30px;
  }
}
.cid-vbrUGPrCHS .content-wrapper {
  padding: 0 120px;
}
@media (max-width: 1440px) {
  .cid-vbrUGPrCHS .content-wrapper {
    padding: 0 60px;
  }
}
@media (max-width: 992px) {
  .cid-vbrUGPrCHS .content-wrapper {
    padding: 0;
  }
}
.cid-vbrUGPrCHS .desc-wrapper .mbr-desc {
  display: inline-flex;
  position: relative;
  align-items: center;
  margin-bottom: 60px;
  padding-left: 120px;
}
@media (max-width: 992px) {
  .cid-vbrUGPrCHS .desc-wrapper .mbr-desc {
    margin-bottom: 40px;
    padding-left: 60px;
  }
}
.cid-vbrUGPrCHS .desc-wrapper .mbr-desc::before {
  content: '';
  position: absolute;
  left: 0;
  width: 90px;
  height: 1px;
  background-color: #f5d547;
}
@media (max-width: 992px) {
  .cid-vbrUGPrCHS .desc-wrapper .mbr-desc::before {
    width: 40px;
  }
}
.cid-vbrUGPrCHS .form-wrapper {
  padding-left: 240px;
}
@media (max-width: 1440px) {
  .cid-vbrUGPrCHS .form-wrapper {
    padding-left: 120px;
  }
}
@media (max-width: 992px) {
  .cid-vbrUGPrCHS .form-wrapper {
    padding: 0;
  }
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .mbr-section-title {
  margin-bottom: 50px !important;
}
@media (max-width: 992px) {
  .cid-vbrUGPrCHS .form-wrapper .dragArea.row .mbr-section-title {
    margin-bottom: 40px;
  }
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .mbr-text {
  margin-bottom: 50px !important;
}
@media (max-width: 992px) {
  .cid-vbrUGPrCHS .form-wrapper .dragArea.row .mbr-text {
    margin-bottom: 40px;
  }
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group {
  position: relative;
  margin-bottom: 50px !important;
  border-bottom: 2px solid #000000 !important;
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group::after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #f5d547;
  transition: all 0.3s ease-in-out;
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group:hover::before,
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group:focus::before {
  opacity: .2;
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group:hover::after,
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group:focus::after {
  width: 100%;
}
@media (max-width: 992px) {
  .cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group {
    margin-bottom: 40px;
  }
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group .form-control-label {
  width: 100%;
  margin-bottom: 10px;
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group .form-control {
  position: relative;
  z-index: 1;
  padding: 30px 40px 16px;
  border: none !important;
  box-shadow: none;
  border-radius: 0 !important;
  background-color: transparent;
}
@media (max-width: 992px) {
  .cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group .form-control {
    padding: 16px 15px;
  }
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group .form-control::placeholder {
  color: #f5d547;
  opacity: .5;
  transition: all 0.3s ease-in-out;
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group .form-control:hover::placeholder,
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group .form-control:focus::placeholder {
  color: #000000;
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group .form-control textarea {
  min-height: 150px;
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group .form-control .form-check {
  padding-left: 1.9em;
  margin-bottom: 16px;
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .form-group .form-control .form-check .form-check-input {
  background-color: #000000;
  border-color: #000000;
  border-radius: 0;
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .mbr-section-btn {
  width: 100%;
  padding: 0;
  margin: 0;
}
.cid-vbrUGPrCHS .form-wrapper .dragArea.row .mbr-section-btn .btn {
  margin-top: 0;
  margin-right: 0;
}
.cid-vbrUGPrCHS .mbr-desc {
  color: #bee0d6;
}
.cid-vbrUGPrCHS .mbr-section-title {
  color: #bee0d6;
}
.cid-vbrUGPrCHS .mbr-text {
  color: #bee0d6;
}
.cid-vbrUGPrCHS label {
  color: #bee0d6;
}
.cid-vbrUGPrCHS .mbr-section-btn {
  text-align: right;
}
.cid-uNcpuAPCMZ {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-image: url("../../../assets/images/mbr-1920x1440.png");
}
.cid-uNcpuAPCMZ .mbr-fallback-image.disabled {
  display: none;
}
.cid-uNcpuAPCMZ .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uNcpuAPCMZ .mbr-text {
  color: #000000;
}
.cid-uNcpuAPCMZ .mbr-section-subtitle {
  color: #ffffff;
  text-align: left;
}
.cid-uNcpuAPCMZ .main-button {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .cid-uNcpuAPCMZ .main-button {
    margin-bottom: 2rem;
  }
}
.cid-uNcpuAPCMZ .mbr-section-subtitle,
.cid-uNcpuAPCMZ .main-button {
  color: #ffffff;
  text-align: center;
}
.cid-uNcpuAPCMZ .google-map {
  height: 30rem;
  position: relative;
  border-radius: 2rem;
}
.cid-uNcpuAPCMZ .google-map iframe {
  height: 100%;
  width: 100%;
  border-radius: 2rem;
}
.cid-uNcpuAPCMZ .google-map [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.cid-uNcpuAPCMZ .google-map[data-state] {
  background: #e9e5dc;
}
.cid-uNcpuAPCMZ .google-map[data-state="loading"] [data-state-details] {
  display: none;
}
.cid-uNcpuAPCMZ .mbr-section-title {
  color: #f5d547;
  text-align: center;
}
.cid-uNcpuAQ1P2 {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #000000;
  overflow: hidden;
}
